.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.691406;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.875488;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.690918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.861816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.691406;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);}
.m1{transform:matrix(2.414141,0.000000,0.000000,2.414141,0,0);-ms-transform:matrix(2.414141,0.000000,0.000000,2.414141,0,0);-webkit-transform:matrix(2.414141,0.000000,0.000000,2.414141,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-0.192000px;}
.ls4{letter-spacing:-0.116800px;}
.ls3{letter-spacing:-0.069200px;}
.ls7{letter-spacing:-0.006240px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.006240px;}
.ls5{letter-spacing:0.012480px;}
.ls1{letter-spacing:0.096000px;}
.ls9{letter-spacing:0.288000px;}
.ls6{letter-spacing:6.480000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.151280px;}
._3{width:1.053360px;}
._10{width:2.715360px;}
._8{width:3.766560px;}
._7{width:4.788000px;}
._4{width:6.420960px;}
._d{width:7.839440px;}
._9{width:11.044320px;}
._13{width:12.640320px;}
._12{width:13.942560px;}
._0{width:15.276960px;}
._2{width:16.716960px;}
._6{width:18.480000px;}
._e{width:20.492640px;}
._f{width:21.514080px;}
._c{width:22.535520px;}
._b{width:23.684640px;}
._11{width:24.929520px;}
._14{width:27.120000px;}
._15{width:32.088000px;}
._5{width:42.420960px;}
._a{width:78.734880px;}
.fc1{color:rgb(0,93,170);}
.fc2{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:24.000000px;}
.fs4{font-size:28.080000px;}
.fs5{font-size:31.920000px;}
.fs3{font-size:36.000000px;}
.fs6{font-size:40.080000px;}
.fs0{font-size:43.920000px;}
.fs2{font-size:55.920000px;}
.y4{bottom:1.593333px;}
.y42{bottom:2.414141px;}
.y2{bottom:3.766061px;}
.y8a{bottom:5.214545px;}
.y88{bottom:47.800000px;}
.y0{bottom:49.489899px;}
.y87{bottom:80.246061px;}
.y41{bottom:80.970303px;}
.y40{bottom:103.276970px;}
.y86{bottom:108.781212px;}
.y3f{bottom:125.438788px;}
.y85{bottom:142.096364px;}
.y3e{bottom:147.600606px;}
.y84{bottom:158.753939px;}
.y3d{bottom:169.907273px;}
.y83{bottom:175.314949px;}
.y82{bottom:191.972525px;}
.y3c{bottom:192.117374px;}
.y81{bottom:208.630101px;}
.y3b{bottom:214.279192px;}
.y80{bottom:225.287677px;}
.y3a{bottom:241.365859px;}
.y7f{bottom:241.945253px;}
.y7e{bottom:258.602828px;}
.y39{bottom:268.452525px;}
.y7d{bottom:275.260404px;}
.y7c{bottom:291.917980px;}
.y38{bottom:295.394343px;}
.y7b{bottom:308.575556px;}
.y37{bottom:317.701010px;}
.y7a{bottom:325.233131px;}
.y36{bottom:339.862828px;}
.y79{bottom:341.890707px;}
.y78{bottom:358.548283px;}
.y35{bottom:366.949495px;}
.y77{bottom:375.205859px;}
.y76{bottom:391.863434px;}
.y34{bottom:393.891313px;}
.y75{bottom:408.521010px;}
.y33{bottom:420.977980px;}
.y74{bottom:425.178586px;}
.y73{bottom:441.836162px;}
.y32{bottom:443.139798px;}
.y72{bottom:458.493737px;}
.y31{bottom:470.226465px;}
.y71{bottom:475.151313px;}
.y70{bottom:491.808889px;}
.y30{bottom:497.168283px;}
.y6f{bottom:508.466465px;}
.y2f{bottom:519.474949px;}
.y6e{bottom:525.124040px;}
.y2e{bottom:541.636768px;}
.y6d{bottom:541.781616px;}
.y6c{bottom:558.439192px;}
.y2d{bottom:563.798586px;}
.y6b{bottom:575.096768px;}
.y2c{bottom:586.105253px;}
.y6a{bottom:591.754343px;}
.y2b{bottom:608.267071px;}
.y69{bottom:608.411919px;}
.y68{bottom:625.069495px;}
.y2a{bottom:630.428889px;}
.y67{bottom:641.727071px;}
.y29{bottom:652.735556px;}
.y66{bottom:658.384646px;}
.y28{bottom:674.897374px;}
.y65{bottom:675.042222px;}
.y64{bottom:691.699798px;}
.y27{bottom:697.107475px;}
.y63{bottom:708.405657px;}
.y26{bottom:719.414141px;}
.y62{bottom:725.063232px;}
.y61{bottom:741.720808px;}
.y25{bottom:746.355960px;}
.y60{bottom:758.378384px;}
.y24{bottom:773.442626px;}
.y5f{bottom:775.035960px;}
.y5e{bottom:791.693535px;}
.y23{bottom:800.529293px;}
.y5d{bottom:808.351111px;}
.y22{bottom:822.691111px;}
.y5c{bottom:841.521414px;}
.y21{bottom:844.852929px;}
.y20{bottom:867.159596px;}
.y5b{bottom:869.332323px;}
.y1f{bottom:889.321414px;}
.y5a{bottom:892.797778px;}
.y1e{bottom:911.483232px;}
.y59{bottom:914.814747px;}
.y1d{bottom:933.789899px;}
.y58{bottom:934.369293px;}
.y57{bottom:953.778990px;}
.y1c{bottom:955.951717px;}
.y56{bottom:973.188687px;}
.y1b{bottom:983.038384px;}
.y55{bottom:994.191717px;}
.y1a{bottom:1010.994141px;}
.y54{bottom:1020.988687px;}
.y19{bottom:1042.571111px;}
.y53{bottom:1061.980808px;}
.y18{bottom:1064.153535px;}
.y52{bottom:1081.390505px;}
.y17{bottom:1083.708081px;}
.y89{bottom:1085.446263px;}
.y51{bottom:1100.945051px;}
.y16{bottom:1111.518990px;}
.y50{bottom:1120.354747px;}
.y4f{bottom:1139.764444px;}
.y15{bottom:1144.834141px;}
.y4e{bottom:1159.174141px;}
.y14{bottom:1171.775960px;}
.y4d{bottom:1178.583838px;}
.y4c{bottom:1197.993535px;}
.y13{bottom:1198.283232px;}
.y4b{bottom:1217.451515px;}
.yd{bottom:1221.362424px;}
.y12{bottom:1222.521212px;}
.y4a{bottom:1237.006061px;}
.yc{bottom:1241.930909px;}
.y11{bottom:1243.089697px;}
.y49{bottom:1256.415758px;}
.yb{bottom:1262.499394px;}
.y10{bottom:1263.658182px;}
.y48{bottom:1276.404848px;}
.ya{bottom:1283.067879px;}
.yf{bottom:1284.226667px;}
.y47{bottom:1298.566667px;}
.y9{bottom:1303.636364px;}
.ye{bottom:1304.795152px;}
.y46{bottom:1320.873333px;}
.y8{bottom:1339.993333px;}
.y45{bottom:1343.035152px;}
.y7{bottom:1363.313939px;}
.y44{bottom:1365.196970px;}
.y6{bottom:1381.564848px;}
.y3{bottom:1389.676364px;}
.y43{bottom:1402.857576px;}
.y5{bottom:1408.796364px;}
.y1{bottom:1452.250909px;}
.h3{height:16.371094px;}
.h12{height:18.685455px;}
.h10{height:21.773555px;}
.hf{height:21.820312px;}
.h11{height:22.872000px;}
.h7{height:23.496000px;}
.h8{height:26.760240px;}
.hb{height:27.490320px;}
.h2{height:29.959102px;}
.hd{height:30.419760px;}
.h9{height:31.249680px;}
.h4{height:33.170303px;}
.h6{height:35.244000px;}
.ha{height:38.196240px;}
.hc{height:39.238320px;}
.h5{height:54.745680px;}
.h1{height:1395.373737px;}
.he{height:1417.101010px;}
.h0{height:1477.454545px;}
.w2{width:339.717980px;}
.w4{width:347.539798px;}
.w3{width:859.434343px;}
.w1{width:888.404040px;}
.w0{width:956.000000px;}
.x3{left:17.236970px;}
.x0{left:32.590909px;}
.xc{left:49.489899px;}
.x1{left:52.145455px;}
.x4{left:73.872727px;}
.xa{left:84.736364px;}
.x7{left:95.600000px;}
.x8{left:139.054545px;}
.xb{left:187.047677px;}
.x2{left:273.522222px;}
.xd{left:314.659192px;}
.xe{left:483.552525px;}
.xf{left:516.191717px;}
.x9{left:520.537172px;}
.x6{left:521.551111px;}
.x5{left:543.278384px;}
.x10{left:548.782626px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-0.106042pt;}
.ls4{letter-spacing:-0.064509pt;}
.ls3{letter-spacing:-0.038219pt;}
.ls7{letter-spacing:-0.003446pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.003446pt;}
.ls5{letter-spacing:0.006893pt;}
.ls1{letter-spacing:0.053021pt;}
.ls9{letter-spacing:0.159063pt;}
.ls6{letter-spacing:3.578912pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-0.635853pt;}
._3{width:0.581772pt;}
._10{width:1.499697pt;}
._8{width:2.080276pt;}
._7{width:2.644418pt;}
._4{width:3.546304pt;}
._d{width:4.329733pt;}
._9{width:6.099792pt;}
._13{width:6.981265pt;}
._12{width:7.700493pt;}
._0{width:8.437484pt;}
._2{width:9.232798pt;}
._6{width:10.206527pt;}
._e{width:11.318111pt;}
._f{width:11.882253pt;}
._c{width:12.446396pt;}
._b{width:13.081056pt;}
._11{width:13.768605pt;}
._14{width:14.978410pt;}
._15{width:17.722243pt;}
._5{width:23.429149pt;}
._a{width:43.485373pt;}
.fs1{font-size:13.255230pt;}
.fs4{font-size:15.508619pt;}
.fs5{font-size:17.629456pt;}
.fs3{font-size:19.882845pt;}
.fs6{font-size:22.136234pt;}
.fs0{font-size:24.257071pt;}
.fs2{font-size:30.884686pt;}
.y4{bottom:0.880000pt;}
.y42{bottom:1.333333pt;}
.y2{bottom:2.080000pt;}
.y8a{bottom:2.880000pt;}
.y88{bottom:26.400000pt;}
.y0{bottom:27.333333pt;}
.y87{bottom:44.320000pt;}
.y41{bottom:44.720000pt;}
.y40{bottom:57.040000pt;}
.y86{bottom:60.080000pt;}
.y3f{bottom:69.280000pt;}
.y85{bottom:78.480000pt;}
.y3e{bottom:81.520000pt;}
.y84{bottom:87.680000pt;}
.y3d{bottom:93.840000pt;}
.y83{bottom:96.826667pt;}
.y82{bottom:106.026667pt;}
.y3c{bottom:106.106667pt;}
.y81{bottom:115.226667pt;}
.y3b{bottom:118.346667pt;}
.y80{bottom:124.426667pt;}
.y3a{bottom:133.306667pt;}
.y7f{bottom:133.626667pt;}
.y7e{bottom:142.826667pt;}
.y39{bottom:148.266667pt;}
.y7d{bottom:152.026667pt;}
.y7c{bottom:161.226667pt;}
.y38{bottom:163.146667pt;}
.y7b{bottom:170.426667pt;}
.y37{bottom:175.466667pt;}
.y7a{bottom:179.626667pt;}
.y36{bottom:187.706667pt;}
.y79{bottom:188.826667pt;}
.y78{bottom:198.026667pt;}
.y35{bottom:202.666667pt;}
.y77{bottom:207.226667pt;}
.y76{bottom:216.426667pt;}
.y34{bottom:217.546667pt;}
.y75{bottom:225.626667pt;}
.y33{bottom:232.506667pt;}
.y74{bottom:234.826667pt;}
.y73{bottom:244.026667pt;}
.y32{bottom:244.746667pt;}
.y72{bottom:253.226667pt;}
.y31{bottom:259.706667pt;}
.y71{bottom:262.426667pt;}
.y70{bottom:271.626667pt;}
.y30{bottom:274.586667pt;}
.y6f{bottom:280.826667pt;}
.y2f{bottom:286.906667pt;}
.y6e{bottom:290.026667pt;}
.y2e{bottom:299.146667pt;}
.y6d{bottom:299.226667pt;}
.y6c{bottom:308.426667pt;}
.y2d{bottom:311.386667pt;}
.y6b{bottom:317.626667pt;}
.y2c{bottom:323.706667pt;}
.y6a{bottom:326.826667pt;}
.y2b{bottom:335.946667pt;}
.y69{bottom:336.026667pt;}
.y68{bottom:345.226667pt;}
.y2a{bottom:348.186667pt;}
.y67{bottom:354.426667pt;}
.y29{bottom:360.506667pt;}
.y66{bottom:363.626667pt;}
.y28{bottom:372.746667pt;}
.y65{bottom:372.826667pt;}
.y64{bottom:382.026667pt;}
.y27{bottom:385.013333pt;}
.y63{bottom:391.253333pt;}
.y26{bottom:397.333333pt;}
.y62{bottom:400.453333pt;}
.y61{bottom:409.653333pt;}
.y25{bottom:412.213333pt;}
.y60{bottom:418.853333pt;}
.y24{bottom:427.173333pt;}
.y5f{bottom:428.053333pt;}
.y5e{bottom:437.253333pt;}
.y23{bottom:442.133333pt;}
.y5d{bottom:446.453333pt;}
.y22{bottom:454.373333pt;}
.y5c{bottom:464.773333pt;}
.y21{bottom:466.613333pt;}
.y20{bottom:478.933333pt;}
.y5b{bottom:480.133333pt;}
.y1f{bottom:491.173333pt;}
.y5a{bottom:493.093333pt;}
.y1e{bottom:503.413333pt;}
.y59{bottom:505.253333pt;}
.y1d{bottom:515.733333pt;}
.y58{bottom:516.053333pt;}
.y57{bottom:526.773333pt;}
.y1c{bottom:527.973333pt;}
.y56{bottom:537.493333pt;}
.y1b{bottom:542.933333pt;}
.y55{bottom:549.093333pt;}
.y1a{bottom:558.373333pt;}
.y54{bottom:563.893333pt;}
.y19{bottom:575.813333pt;}
.y53{bottom:586.533333pt;}
.y18{bottom:587.733333pt;}
.y52{bottom:597.253333pt;}
.y17{bottom:598.533333pt;}
.y89{bottom:599.493333pt;}
.y51{bottom:608.053333pt;}
.y16{bottom:613.893333pt;}
.y50{bottom:618.773333pt;}
.y4f{bottom:629.493333pt;}
.y15{bottom:632.293333pt;}
.y4e{bottom:640.213333pt;}
.y14{bottom:647.173333pt;}
.y4d{bottom:650.933333pt;}
.y4c{bottom:661.653333pt;}
.y13{bottom:661.813333pt;}
.y4b{bottom:672.400000pt;}
.yd{bottom:674.560000pt;}
.y12{bottom:675.200000pt;}
.y4a{bottom:683.200000pt;}
.yc{bottom:685.920000pt;}
.y11{bottom:686.560000pt;}
.y49{bottom:693.920000pt;}
.yb{bottom:697.280000pt;}
.y10{bottom:697.920000pt;}
.y48{bottom:704.960000pt;}
.ya{bottom:708.640000pt;}
.yf{bottom:709.280000pt;}
.y47{bottom:717.200000pt;}
.y9{bottom:720.000000pt;}
.ye{bottom:720.640000pt;}
.y46{bottom:729.520000pt;}
.y8{bottom:740.080000pt;}
.y45{bottom:741.760000pt;}
.y7{bottom:752.960000pt;}
.y44{bottom:754.000000pt;}
.y6{bottom:763.040000pt;}
.y3{bottom:767.520000pt;}
.y43{bottom:774.800000pt;}
.y5{bottom:778.080000pt;}
.y1{bottom:802.080000pt;}
.h3{height:9.041776pt;}
.h12{height:10.320000pt;}
.h10{height:12.025562pt;}
.hf{height:12.051386pt;}
.h11{height:12.632234pt;}
.h7{height:12.976870pt;}
.h8{height:14.779714pt;}
.hb{height:15.182938pt;}
.h2{height:16.546449pt;}
.hd{height:16.800872pt;}
.h9{height:17.259237pt;}
.h4{height:18.320000pt;}
.h6{height:19.465305pt;}
.ha{height:21.095831pt;}
.hc{height:21.671373pt;}
.h5{height:30.236108pt;}
.h1{height:770.666667pt;}
.he{height:782.666667pt;}
.h0{height:816.000000pt;}
.w2{width:187.626667pt;}
.w4{width:191.946667pt;}
.w3{width:474.666667pt;}
.w1{width:490.666667pt;}
.w0{width:528.000000pt;}
.x3{left:9.520000pt;}
.x0{left:18.000000pt;}
.xc{left:27.333333pt;}
.x1{left:28.800000pt;}
.x4{left:40.800000pt;}
.xa{left:46.800000pt;}
.x7{left:52.800000pt;}
.x8{left:76.800000pt;}
.xb{left:103.306667pt;}
.x2{left:151.066667pt;}
.xd{left:173.786667pt;}
.xe{left:267.066667pt;}
.xf{left:285.093333pt;}
.x9{left:287.493333pt;}
.x6{left:288.053333pt;}
.x5{left:300.053333pt;}
.x10{left:303.093333pt;}
}
